Announcement

Collapse
No announcement yet.

Ghost vulnerability

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Ghost vulnerability

    Hi all,

    A critical Linux security hole has been revealed called Ghost.

    http://www.zdnet.com/article/critica...ty-hole-found/

    This post is to reassure SellerDeck hosting customers that our hosting servers are being patched as soon as the fixes are available which should be tonight.

    We can confirm that queries to the SellerDeck scripts canít be used to create an attack.

    If you are on non-SellerDeck hosting, you should contact your hosting company and ask them to confirm they are aware of the Ghost vulnerability and are taking action.

    Thanks
    Paul Murphy
    Operations Manager - SellerDeck
Working...
X